# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Nov  1 22:59:37 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/Cr-hemmerle-20231101-225937
date: Wed Nov  1 22:59:37 2023
user_ip:  [192.168.3.9]
user_id: hemmerle
energy: 8
dataset_chem: Cr

